Ads 468x60px

quinta-feira, 3 de novembro de 2011

Adobe encerra o suporte do Adobe AIR para Linux!


Como faz pouco tempo que fiz uma instalação limpa do novo Ubuntu 11.10 (Oneiric Ocelot) na minha máquina, ainda estou correndo atrás dos aplicativos que eu havia instalado na versão anterior. Quando chegou a hora de instalar o TweetDeck, entrei no site da Adobe para fazer o download do Adobe Air, pois o TweetDeck roda em cima dele, e tive uma surpresa não muito agradável: a Adobe não mais dará suporte à versão do Adobe AIR para Linux. WTF? õ_Ô

O Adobe AIR para Linux não é mais suportado. Para acessar versões antigas sem suporte, leia o arquivo do AIR.

Apesar da péssima notícia, os usuários de Linux que precisam do Adobe AIR para rodar alguns aplicativos ainda podem instalar a última versão suportada, que é a 2.6. O problema que eu vejo é a médio e longo prazo, pois a medida que os aplicativos forem se atualizando eles fatalmente utilizarão uma versão mais nova do Adobe AIR, e é aí que nós, usuários de Linux, ficaremos chupando dedo (ou não).

Segundo a Adobe, como uma grande gama de dispositivos móveis está surgindo no mercado, para que essa variedade de dispositivos baseados no sistema Linux seja suportada pelo AIR, eles estão priorizando o desenvolvimento de um kit de portabilidade do AIR para Linux, o qual terá código aberto (open source). Além disso, a empresa deixará o desenvolvimento de futuras implementações do AIR para plataformas baseadas no Linux a cargo de seus parceiros e afirmou que não mais lançará suas versões do AIR para o referido S.O.

Não sei não, mas a meu ver a Adobe decidiu foi tirar o corpo fora devido ao grande número de variações do Android Linux disponível atualmente no mercado.

PS: Instalei a versão 2.6 do Adobe AIR e o TweetDeck 0.38.2 (mais recente) sem problemas.


[Fonte: Adobe]

Nenhum comentário:

Postar um comentário